Page 1 of 1

[Solved] Problem after installing OS12.0

PostPosted: Tue Sep 25, 2018 6:22 pm
by jrzjohn
After installing OS12.0 on my Mack when trying to open Ooo-dev is get a message Application cannot be started. A general error occurred while accessing your central configuration. The application was installed April 7, 2011

Re: Problem after installing OS12.0

PostPosted: Tue Sep 25, 2018 9:25 pm
by RusselB
Welcome to the forum.
While I'm not completely familiar with Macs, I believe that OS12 came out after the application installation date you have specified.
With that being the case, the more up to date OS might not recognize the older installation, and my recommendation would be to download the latest version of OpenOffice (currently version 4.1.5) and install it.
As the 4.x versions of OpenOffice store their user configurations in a different directory from that of the 3.x versions, I'd also recommend uninstalling the 3.40 version indicated by your forum signature.

Re: Problem after installing OS12.0

PostPosted: Tue Sep 25, 2018 11:09 pm
by jrzjohn
THANK YOU FOR THE QUICK RESPONSE
OS12.O is the latest version installed last week Sept 18, 2018.

Re: Problem after installing OS12.0

PostPosted: Wed Sep 26, 2018 12:00 am
by RusselB
Since OS12 is a recent release, I'm guessing based on the date you specified for the installation, there may be unexpected problems with any software that was released previous to the release date of OS12.
This is an, unfortunate, but realistic, problem of different companies releasing different software at different times.
It is impossible to guarantee that a program that works with an earlier version of any operating system will work with a more recent version, due unknown changes to the OS.
Your best bet is to try to keep all of your software as up-to-date as possible or keep back-ups of any programs that you find do work in case an updated version doesn't.

Re: Problem after installing OS12.0

PostPosted: Wed Sep 26, 2018 2:45 am
by robleyd
The latest version of MacOSX seems to be 10.14, named Mojave, released on 24 September (according to Wikipedia). I second RusselB's suggestion to upgrade if you are still using AOO 3.4.0

Re: Problem after installing OS12.0

PostPosted: Wed Sep 26, 2018 5:59 pm
by jrzjohn
I just Downloaded Apache Openoffice 4.1.5 When i tried to open it got "message "cant't be opened because it is from a unidentified developer" Sourceforge.net Looks like Apple doesn't want to support this anymore. Bummer

Re: Problem after installing OS12.0

PostPosted: Wed Sep 26, 2018 6:15 pm
by RoryOF
This is caused by Apple's Gatekeeper
Solution at [Tutorial] Mac FAQ Q05/A05

Re: Problem after installing OS12.0

PostPosted: Wed Sep 26, 2018 7:12 pm
by jrzjohn
RoryOF wrote:This is caused by Apple's Gatekeeper
Solution at [Tutorial] Mac FAQ Q05/A05

:D :D Wonderfull Thank you so much. I followed the Tutorial Mac FAQ and got pass the APPLE Gatekeeper issue and am now back up using OPENOFFICE.
BTW Apple Care was of no help with this issue.
Again THANKS!!!
John